- HTTP request
- Path parameters
- Query parameters
- Request body
- Response body
- Authorization scopes
- Try it!
Deletes a single Instance.
HTTP request
DELETE https://mpc.googleapis.com/v1beta/{name=projects/*/locations/*/instances/*}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. Name of the resource It takes the form |
Query parameters
| Parameters | |
|---|---|
etag |
Optional. The etag known to the client for the expected state of the instance. |
requestId |
Optional. An optional request ID to identify requests. Must be a valid UUID4. |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of Operation.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/cloud-platform
For more information, see the Authentication Overview.